All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::CompileAssertTypesEqual< T, T > Struct Template Reference

## Detailed Description

### template<typename T>
struct testing::internal::CompileAssertTypesEqual< T, T >

Definition at line 775 of file gtest-internal.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-internal.h